<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Галерея</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
</head>

<body>
    <div id="fon">

        <div class="container-fluid  px-0 py-0 d-inline-block">
            <header>
                <img class="logo1 m-0 pt-4 img-fluid" src="AkXUb1zrQh8.png" alt="Site">
                <h1 class="pt-4 pt-lg-5">ティーショップ「アイロ」</h1>
            </header>
        </div>



        <div class="d-flex flex-column">
            <div class="container ss3 mb-3 p-3 text-center">
                <div class="slider">

                    <img class="plus"
                        src="https://img3.akspic.ru/image/127305-sinij-gorod-kosmos-prostranstvo-sinij_cvet-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img1.akspic.ru/image/86918-noch-neon-gorod-osveshhenie-razvlechenie-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img1.akspic.ru/image/41403-ogon-igra-kompyuternaya_igra-video-koncept_art-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img1.akspic.ru/image/126438-svet-illustracia-gorod-cifrovoe_iskusstvo-purpur-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img1.akspic.ru/image/86853-noch-derevo-yaponiya-gorod-vecher-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img1.akspic.ru/image/104517-rastenie-derevo-yaponiya-priroda-sad-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img3.akspic.ru/image/104106-derevo-yaponiya-voda-priroda-sad-720x1280.jpg"
                        alt="APng">
                    <img class="plus"
                        src="https://img2.akspic.ru/image/104108-les-derevo-yaponiya-priroda-fentezi-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img3.akspic.ru/image/144058-liniya-uzor-zelenyj-dizajn-elektronnaya_tehnika-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img2.akspic.ru/image/29790-sinij-krasnyj_cvet-svet-liniya-neon-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img3.akspic.ru/image/80135-struktura-uzor-tekst-dizajn-tehnologia-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img1.akspic.ru/image/29702-struktura-liniya-uzor-tekst-dizajn-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img2.akspic.ru/image/151517-noch-gorod-delovoj_rajon-gorodskoj_pejzazh-gorodskoj_rajon-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img1.akspic.ru/image/87824-noch-yaponiya-svet-gorod-arhitektura-720x1280.jpg"
                        alt="Png">
                    <img class="plus"
                        src="https://img1.akspic.ru/image/86697-noch-neon-gorod-ulica-orientir-720x1280.jpg" alt="Png">
                    <img class="plus" src="https://img3.akspic.ru/image/127142-sinij-noch-svet-neon-gorod-720x1280.jpg"
                        alt="Png">

                </div>
            </div>
        </div>
        <footer>
            <h2>(c)Шахпазян Оганес 2020</h2>
        </footer>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="galary.js"></script>
</body>

</html>